/* You can add global styles to this file, and also import other style files */
@import '../node_modules/ngx-toastr/toastr.css';


html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.pointer{
    cursor: pointer;
}
.mat-drawer:not(.mat-drawer-side) {
    box-shadow: 0px 8px 1px -11px rgba(0, 0, 0, 0.2), 0px -1px 8px 2px rgba(0, 0, 0, 0.14), 0px -1px 5px 5px rgba(0, 0, 0, 0.12) !important;
}
.mat-expansion-panel-body {
    padding: 0 24px 0px !important;
}
.page-center{
    display: flex;
  height: 100%;
  align-items: center;
  justify-content: center
}
